/*
var ifr=document.getElementById("ifr");
ifr.onload=function()
{
    fixHeight();
}

ifr.onreadystatechange=function()
{
    fixHeight();
}

function fixHeight()
{

    var height=ifr.document.getElementById("ClientFrame").location.hash.substring(1);
    ifr.height=height;
}
*/